<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-F54B91A076A7928FBC5512300586F96E" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-EDD74C981309A958E03127046473A2B2">
    <organization identifier="ORG-EDD74C981309A958E03127046473A2B2" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-A45956BD669A66E9A7E2853D2B108247" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-7B27288301BB293A029D07542751C662" isvisible="true" identifierref="RES-B16103EDE84631C7425ECEA33B9375DE">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-3CDAE33C6D04B0EB8227B10D099A99DB" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-B0EFD71C8EB40F1736C07251767DBB69" isvisible="true" identifierref="RES-627B10DA7C5CD251CC616B30FC4C7508">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-812F2140AA8E9A0355AA527525A601C6" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-8FFA060EF7EF6D42DE5A21AAC256DF3D" isvisible="true" identifierref="RES-96B15FCB94ABD87448C68E31E85F274B">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-5729A36DD1F43498D973C2F7F6638B2E" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-F5D7A8CDE85CE84AFF40D918F5BF7695" isvisible="true" identifierref="RES-D38A7E23189CD8B1B8CBCA542AFB5BF4">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-448D6966CF1DA82E4CDCD8B67CF7F9E1" isvisible="true" identifierref="RES-0B57EA3913A9A4CB5E7F2C2FE3429AC4">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-48E541EDCA1811B898B57CE1DB458C04" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-8D3FEF1369CBE9C2A5EF29BD2850E68C" isvisible="true" identifierref="RES-3F797954923270A5DFDE1DD4BBC06833">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-26D9E48E7C701F3C3D551D5C6C388897" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-F3AFE6A84BB7549316E6EA18E56F1466" isvisible="true" identifierref="RES-4768E864F9D6479323635DDF96EC61E8">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-B16103EDE84631C7425ECEA33B9375DE" type="webcontent" href="L/L_G03_U06_L02/L_G03_U06_L02_01_00.html">
      <file href="L/L_G03_U06_L02/L_G03_U06_L02_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-627B10DA7C5CD251CC616B30FC4C7508" type="webcontent" href="L/L_G03_U06_L02/L_G03_U06_L02_01_01.html">
      <file href="L/L_G03_U06_L02/L_G03_U06_L02_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-96B15FCB94ABD87448C68E31E85F274B" type="webcontent" href="L/L_G03_U06_L02/L_G03_U06_L02_02_01.html">
      <file href="L/L_G03_U06_L02/L_G03_U06_L02_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-D38A7E23189CD8B1B8CBCA542AFB5BF4" type="webcontent" href="L/L_G03_U06_L02/L_G03_U06_L02_03_01.html">
      <file href="L/L_G03_U06_L02/L_G03_U06_L02_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-0B57EA3913A9A4CB5E7F2C2FE3429AC4" type="webcontent" href="L/L_G03_U06_L02/L_G03_U06_L02_03_02.html">
      <file href="L/L_G03_U06_L02/L_G03_U06_L02_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-3F797954923270A5DFDE1DD4BBC06833" type="webcontent" href="L/L_G03_U06_L02/L_G03_U06_L02_04_01.html">
      <file href="L/L_G03_U06_L02/L_G03_U06_L02_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-4768E864F9D6479323635DDF96EC61E8" type="webcontent" href="L/L_G03_U06_L02/L_G03_U06_L02_05_01.html">
      <file href="L/L_G03_U06_L02/L_G03_U06_L02_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

